.u-block-f568-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-f568-3 {
  position: absolute;
  inset: auto auto 145.988px 0px;
  width: 65px;
  height: 65px;
}

.u-block-f568-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  inset: auto 0px 148.213px auto;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('images/pic1.jpg');
  background-position: 50% 50%;
  background-size: 105%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 714px;
}

.u-section-1-1 .u-group-1 {
  width: 557px;
  min-height: 437px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  height: auto;
  margin: 227px 539px 50px 44px;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 0 30px 20px;
}

.u-section-1-1 .u-text-1 {
  background-image: none;
  font-size: 3rem;
  margin: 45px 124px 0 0;
}

.u-section-1-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: -28px 54px 0 auto;
}

.u-section-1-1 .u-text-3 {
  line-height: 2.2;
  font-size: 1rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px 0 0;
}

.u-section-1-1 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 44px auto 0 0;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-1-1 .u-group-1 {
    margin-right: 383px;
    margin-left: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1-1 .u-group-1 {
    margin-right: 163px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1-1 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-size: auto 105%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-1-1 .u-group-1 {
    min-height: 263px;
    width: 271px;
    margin: 174px auto 60px -1px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 15px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 13px;
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -15px;
    margin-right: 55px;
  }

  .u-section-1-1 .u-text-3 {
    font-size: 0.625rem;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1-1 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 25px;
    margin-left: 5px;
    padding: 8px 18px 10px 17px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('images/IMG_0580.JPG');
  background-position: 50% 50%;
  background-size: 105%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 714px;
}

.u-section-1-2 .u-text-1 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 4.5rem;
  margin: 398px auto 0;
}

.u-section-1-2 .u-text-2 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  width: 837px;
  margin: 11px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-1-2 .u-text-2 {
    margin-left: 52px;
    margin-right: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-1-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    background-size: auto 105%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 250px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-2 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 1px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('images/89ABF732-E4D6-43FE-A04A-8C02DBB5F0E61.jpeg');
  background-position: 50% 65.62%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 714px;
}

.u-section-1-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 4.5rem;
  font-weight: 700;
  margin: 357px auto 0;
}

.u-section-1-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  width: 837px;
  margin: 1px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-1-3 .u-text-2 {
    margin-left: 52px;
    margin-right: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-1-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 245px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-3 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('images/IMG_3790.JPEG');
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 714px;
}

.u-section-1-4 .u-text-1 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 4.5rem;
  font-weight: 700;
  margin: 365px 370px 0 auto;
}

.u-section-1-4 .u-text-2 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  width: 837px;
  margin: 10px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-1-4 .u-text-1 {
    margin-right: 305px;
  }

  .u-section-1-4 .u-text-2 {
    margin-left: 52px;
    margin-right: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1-4 .u-text-1 {
    margin-right: 234px;
  }

  .u-section-1-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 176px;
  }

  .u-section-1-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 238px;
    margin-right: 111px;
    margin-left: 105px;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 4px;
    margin-bottom: 0;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('images/IMG_52261.jpeg');
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 714px;
}

.u-section-1-5 .u-text-1 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 4.5rem;
  margin: 382px auto 0;
}

.u-section-1-5 .u-text-2 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  width: 837px;
  margin: 2px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-1-5 .u-text-2 {
    margin-left: 52px;
    margin-right: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1-5 .u-text-1 {
    margin-left: 55px;
    margin-right: 55px;
  }

  .u-section-1-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 251px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-5 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 1px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 923px;
}

.u-section-2 .u-text-1 {
  width: 806px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 94px 167px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 38px 83px 0;
}

.u-section-2 .u-group-1 {
  min-height: 252px;
  background-image: none;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  width: 711px;
  height: auto;
  margin: 48px auto 0 83px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-1 {
  width: 225px;
  margin: -249px 83px 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 252px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/IMG_9343.jpeg");
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 53px 20px 30px;
}

.u-section-2 .u-group-2 {
  min-height: 256px;
  background-image: none;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  width: 700px;
  height: auto;
  margin: 54px 83px 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 48px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-2 {
  width: 226px;
  margin: -256px 831px 48px 83px;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 256px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/IMG_3659.JPEG");
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-4 {
  padding: 55px 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 67px;
    margin-right: 67px;
  }

  .u-section-2 .u-text-2 {
    width: 806px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-list-2 {
    margin-top: 20px;
    margin-right: 714px;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-group-1 {
    margin-left: 9px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-2 .u-list-2 {
    margin-right: 494px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-2 {
    margin-right: 314px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1489px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 26px;
    margin-right: auto;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
    margin-top: 48px;
  }

  .u-section-2 .u-list-2 {
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-3 {
  min-height: 958px;
}

.u-section-3 .u-image-1 {
  height: 679px;
  object-position: 50% 64.27%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: -114px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 20.25px));
  min-height: 310px;
  grid-gap: 27px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px auto 0 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-text-4 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px auto 0 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-text-7 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-9 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px auto 0 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-3 .u-text-10 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-11 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-12 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 886px;
  }

  .u-section-3 .u-image-1 {
    height: 575px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 256px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1053px;
  }

  .u-section-3 .u-image-1 {
    height: 469px;
    object-position: 59.45% 50%;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 552px;
    grid-template-columns: repeat(2, calc(50% - 13.5px));
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1463px;
  }

  .u-section-3 .u-image-1 {
    height: 419px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1444px;
  }

  .u-section-3 .u-image-1 {
    height: 313px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: -76px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-10 {
    font-size: 2.25rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1439px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px 50px 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 47px auto 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 18px));
  min-height: 1015px;
  grid-gap: 27px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 243px;
  margin: 0;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  font-size: 1rem;
  margin: 5px 0 0 auto;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 243px;
  object-position: 50% 98.44%;
  margin: 0;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-4 .u-btn-2 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  font-size: 1rem;
  margin: 5px 0 0 auto;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  height: 243px;
  object-position: 50% 93.43%;
  margin: 0;
}

.u-section-4 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 19px 0 0;
}

.u-section-4 .u-btn-3 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  font-size: 1rem;
  margin: 5px 0 0 auto;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  height: 243px;
  object-position: 50% 90.09%;
  margin: 0;
}

.u-section-4 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-9 {
  margin: 19px 0 0;
}

.u-section-4 .u-btn-4 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  font-size: 1rem;
  margin: 5px 0 0 auto;
}

.u-section-4 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-5 {
  height: 243px;
  object-position: 50% 59.21%;
  margin: 0;
}

.u-section-4 .u-text-10 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-11 {
  margin: 19px 0 0;
}

.u-section-4 .u-btn-5 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  font-size: 1rem;
  margin: 5px 0 0 auto;
}

.u-section-4 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-image-6 {
  height: 243px;
  margin: 0;
}

.u-section-4 .u-text-12 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-13 {
  margin: 19px 0 0;
}

.u-section-4 .u-btn-6 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  font-size: 1rem;
  margin: 5px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1230px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 937px;
  }

  .u-section-4 .u-image-1 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -37px;
  }

  .u-section-4 .u-image-2 {
    height: 192px;
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -37px;
  }

  .u-section-4 .u-image-3 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-3 {
    margin-top: -37px;
  }

  .u-section-4 .u-image-4 {
    height: 192px;
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 14px;
  }

  .u-section-4 .u-image-5 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-5 {
    margin-top: -37px;
  }

  .u-section-4 .u-image-6 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-6 {
    margin-top: -37px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13.5px));
    min-height: 1614px;
  }

  .u-section-4 .u-image-1 {
    height: 227px;
    margin-top: 2px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 227px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-4 {
    height: 227px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-5 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-5 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-6 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-6 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 393px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -41px;
  }

  .u-section-4 .u-image-2 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -41px;
  }

  .u-section-4 .u-image-3 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-3 {
    margin-top: -41px;
  }

  .u-section-4 .u-image-4 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 19px;
  }

  .u-section-4 .u-image-5 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-5 {
    margin-top: -41px;
  }

  .u-section-4 .u-image-6 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-6 {
    margin-top: -41px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding: 29px 20px;
  }

  .u-section-4 .u-image-1 {
    height: 262px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: -5px;
    margin-right: 19px;
    padding: 2px 13px 2px 12px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 29px 20px;
  }

  .u-section-4 .u-image-2 {
    height: 262px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-4 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: -5px;
    margin-right: 19px;
    padding: 2px 13px 2px 12px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 29px 20px;
  }

  .u-section-4 .u-image-3 {
    height: 262px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-4 .u-btn-3 {
    font-size: 0.75rem;
    margin-top: -5px;
    margin-right: 19px;
    padding: 2px 13px 2px 12px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 29px 20px;
  }

  .u-section-4 .u-image-4 {
    height: 262px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-4 .u-btn-4 {
    font-size: 0.75rem;
    margin-top: -5px;
    margin-right: 19px;
    padding: 2px 13px 2px 12px;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 29px 20px;
  }

  .u-section-4 .u-image-5 {
    height: 262px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-4 .u-btn-5 {
    font-size: 0.75rem;
    margin-top: -5px;
    margin-right: 19px;
    padding: 2px 13px 2px 12px;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 29px 20px;
  }

  .u-section-4 .u-image-6 {
    height: 262px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-4 .u-btn-6 {
    font-size: 0.75rem;
    margin-top: -5px;
    margin-right: 19px;
    padding: 2px 13px 2px 12px;
  }
} .u-section-5 {
  background-image: linear-gradient(#1a1a1a, #404040);
}

.u-section-5 .u-sheet-1 {
  min-height: 1134px;
}

.u-section-5 .u-shape-1 {
  height: 430px;
  width: 430px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 449px 710px 0 0;
}

.u-section-5 .u-shape-2 {
  width: 471px;
  height: 637px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -817px 0 0 auto;
}

.u-section-5 .u-image-1 {
  width: 1016px;
  height: 675px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -566px auto 0;
}

.u-section-5 .u-group-1 {
  width: 464px;
  min-height: 482px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -244px 119px 60px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 14px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 3px;
  border-style: solid;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 42px auto 0 0;
  padding: 16px 41px 16px 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-5 .u-shape-1 {
    height: 375px;
    width: 424px;
    margin-right: 510px;
  }

  .u-section-5 .u-shape-2 {
    height: 563px;
  }

  .u-section-5 .u-image-1 {
    width: 828px;
    height: 631px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -194px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-5 .u-shape-1 {
    height: 275px;
    width: 416px;
    margin-right: 290px;
  }

  .u-section-5 .u-shape-2 {
    height: 463px;
  }

  .u-section-5 .u-image-1 {
    width: 596px;
    height: 534px;
    margin-left: 56px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -48px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-5 .u-shape-1 {
    height: 223px;
    width: 368px;
    margin-right: 110px;
  }

  .u-section-5 .u-shape-2 {
    width: 213px;
    height: 277px;
  }

  .u-section-5 .u-image-1 {
    width: 439px;
    height: 334px;
    margin-right: 45px;
    margin-left: auto;
  }

  .u-section-5 .u-group-1 {
    margin-top: 72px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-5 .u-shape-1 {
    height: 209px;
    width: 170px;
    margin-top: 549px;
    margin-right: auto;
    margin-left: 15px;
  }

  .u-section-5 .u-shape-2 {
    width: 170px;
    height: 190px;
    margin-top: -827px;
  }

  .u-section-5 .u-image-1 {
    width: 254px;
    height: 220px;
    margin-top: 471px;
    margin-right: auto;
    margin-left: 71px;
  }

  .u-section-5 .u-group-1 {
    min-height: 559px;
    margin-top: -852px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-6 {
  background-image: none;
  min-height: 945px;
}

.u-section-6 .u-shape-1 {
  height: 540px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-shape-2 {
  height: 808px;
  width: 303px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -453px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-6 .u-image-1 {
  height: 676px;
  width: 998px;
  object-position: 45.65% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -742px calc(((100% - 1140px) / 2)  + 65px) 60px auto;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 1117px;
  }

  .u-section-6 .u-shape-2 {
    height: 725px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-image-1 {
    height: 587px;
    width: 806px;
    margin-top: -652px;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 991px;
  }

  .u-section-6 .u-shape-1 {
    height: 407px;
  }

  .u-section-6 .u-shape-2 {
    height: 575px;
    width: 164px;
    margin-top: -336px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-image-1 {
    height: 428px;
    width: 595px;
    margin-top: -519px;
    margin-right: calc(((100% - 720px) / 2)  + 58px);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 981px;
  }

  .u-section-6 .u-shape-1 {
    height: 312px;
  }

  .u-section-6 .u-shape-2 {
    height: 448px;
    width: 137px;
    margin-top: -261px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-image-1 {
    height: 342px;
    width: 432px;
    margin-top: -395px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 445px;
  }

  .u-section-6 .u-shape-1 {
    height: 228px;
  }

  .u-section-6 .u-shape-2 {
    height: 357px;
    width: 199px;
    margin-top: -184px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-image-1 {
    height: 249px;
    width: 307px;
    margin-top: -303px;
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 624px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  margin: 40px 332px 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 17px 0 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 375px;
  grid-auto-columns: calc(33.3333% - 20px);
  grid-gap: 30px;
}

.u-section-7 .u-image-1 {
  background-image: url("images/17.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 85px 45px 30px;
}

.u-section-7 .u-image-2 {
  background-image: url("images/16.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 85px 45px 30px;
}

.u-section-7 .u-image-3 {
  background-image: url("images/15.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 85px 45px 30px;
}

.u-section-7 .u-image-4 {
  background-image: url("images/14.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding: 85px 45px 30px;
}

.u-section-7 .u-image-5 {
  background-image: url("images/12.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-5 {
  padding: 85px 45px 30px;
}

.u-section-7 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  border-style: solid;
  font-size: 1rem;
  margin: 40px auto 41px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    font-size: 3rem;
    margin-left: 274px;
    margin-right: 274px;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-left: 210px;
    margin-right: 210px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 170px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 80px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 80px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 80px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 80px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-top: 80px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 2.75rem;
    margin-left: 158px;
    margin-right: 158px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 70px;
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 70px;
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 70px;
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 70px;
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-top: 70px;
    padding-left: 65px;
    padding-right: 65px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    width: 211px;
    margin-top: 33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-list-1 {
    width: 317px;
    margin-top: 33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 94px;
    grid-auto-columns: calc(33.3333% - 20px);
  }

  .u-section-7 .u-image-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 80px 25px 14px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 80px 25px 14px;
  }

  .u-section-7 .u-image-3 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 80px 25px 14px;
  }

  .u-section-7 .u-image-4 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-container-layout-4 {
    padding: 80px 25px 14px;
  }

  .u-section-7 .u-image-5 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-container-layout-5 {
    padding: 80px 25px 14px;
  }

  .u-section-7 .u-gallery-nav-1 {
    width: 26px;
    height: 26px;
  }

  .u-section-7 .u-gallery-nav-2 {
    width: 26px;
    height: 26px;
    left: auto;
    top: 34px;
    right: 0;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 23px;
    margin-bottom: 11px;
    padding: 0 14px 0 12px;
  }
}